uuid: 25115546-9807-4208-bd4b-be915ddd3055
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.hero_banner
    - field.field.dynamic_content_entity.hero_banner.field_background_image
    - field.field.dynamic_content_entity.hero_banner.field_quote_author
    - field.field.dynamic_content_entity.hero_banner.field_quote_text
    - field.field.dynamic_content_entity.hero_banner.field_title
    - field.field.dynamic_content_entity.hero_banner.field_video
  module:
    - field_group
third_party_settings:
  field_group:
    group_title:
      children:
        - field_title
      parent_name: ''
      weight: 3
      format_type: fieldset
      region: content
      format_settings:
        description: ''
        required_fields: true
        id: ''
        classes: ''
      label: 'Title variant'
    group_quote:
      children:
        - field_quote_text
        - field_quote_author
      parent_name: ''
      weight: 5
      format_type: fieldset
      region: content
      format_settings:
        description: ''
        required_fields: true
        id: ''
        classes: ''
      label: 'Quote variant'
    group_video_variant:
      children:
        - field_video
      parent_name: ''
      weight: 4
      format_type: fieldset
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        required_fields: true
      label: 'Video variant'
id: dynamic_content_entity.hero_banner.default
targetEntityType: dynamic_content_entity
bundle: hero_banner
mode: default
content:
  field_background_image:
    weight: 2
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_quote_author:
    weight: 6
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_quote_text:
    weight: 5
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_title:
    weight: 3
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_video:
    weight: 7
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  langcode:
    type: language_select
    weight: 1
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  user_id: true
